.container {
	max-width: 1788px;
	margin: 2.8vw auto;
}


body {
	background-color: #b6bbc0;
	background-position: center;
	background-image: url(Bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;	
	margin: 0;
}

.navbar {
	Width: 391px;
	z-index: 10;
	top: 0;
	left: 0;
}

h1{
	padding-left:21px;
	margin:0;
	font-family:helvetica, arial;
	font-weight: bold;
	font-size: 3vw;
}

span{
	font-size: 2.2vw;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	display:inline-block;
	padding: 15px 0;
	list-style-type: none;
	overflow:auto;
	color: #afb4ba;
	align-content: center;
	background-color:#0a0a0c;
	margin-bottom:13px;
	width: 20.1vw;
	height: 12.66vh;
	box-shadow: -4px 4px 6px 0 rgba(000,000,000,.5);
	text-shadow: -5px 4px 2px #000000;
}


li a{
	text-decoration: none;
	color:#afb4ba;
}

.letter{
	display:flex;
	list-style-type: none;
	overflow:hidden;
	justify-content: center;
	align-items:center;
	width: 113px;
	height: 4.5vh;
	background: rgba(0,0,0,0);
}

.letter img{
	justify-content: center;
	align-items:center;
	width:fit-content;
	height:100%;
	margin: 0;
	padding-top: 4px;
}

.header{
	display:inline-block;
	position:fixed;
	left:25%;
	height:3.68vh;
	width:71.5vw;
	font-family:helvetica, arial;
	font-weight: bold;
	font-style:italic;
	color:#afb4ba;
	background-color:#0a0a0c;
	text-align:center;
	align-content:center;
	box-shadow: -4px 4px 6px 0 rgba(000,000,000,.5);
	text-shadow: -5px 4px 2px #000000;

}

.box{
	display:inline-block;
	overflow:scroll;
	position:fixed;
	left:25.45%;
	bottom: 10.70%;
	height:78.65vh;
	width:70.6vw;
	outline:8px solid black;
	box-shadow: -4px 4px 6px 0 rgba(000,000,000,.5);
}

h3{
	padding-left:18px;
	padding-top:8px;
	margin:0;
	font-family:monospace,'Courier New';
	font-style: italic;
	font-weight: bold;
	font-size: 3.5em;	
}

.intro{
	padding-left:18px;
	margin:0;
	font-family:'Courier New', monospace;
	font-style:italic;
	font-size:2.3vw;
	
}

.text{
	padding-left:18px;
	padding-right:18px;
	margin:0;
	font-family:'Courier New', monospace;
	font-size:2.3vw;
	
}

.bottom{
	display:flex;
	position:fixed;
	width:70.6vw;
	height: 11.2vh;
	left:25.45%;
	bottom:0%;
	background-color:black;
	outline:8px solid black;
}

.me{
	display:flex;
	position:fixed;
	justify-content: center;
	align-items:center;
	width: 6vw;
	height: 1vh;
	bottom:34vh;
	left:77.5vw;
	z-index:5;
}

.list p{
	padding-left:18px;
	padding-top:8px;
	color:#b50000;
	margin:0;
	font-family:monospace,'Courier New';
	font-style: italic;
	font-weight: bold;
	font-size: 2em;	
}

.list p a{
	text-decoration:none;
	color:#b50000;
}

.decor{
	color:#b50000;
	font-size:2.3vw;
}

.link{
	text-decoration:none;
	color:#b50000;
}

.link a{
	text-decoration:none;
	color:#b50000;
}
